<script setup>
defineProps({
  title: {
    type: String,
    required: true,
  },
});
</script>

<template>
  <div class="header">
    <h1>{{ title }}</h1>
  </div>
</template>

<style scoped>
.header {
  background-color: var(--vt-c-green);
  color: white;
  width: 100%;
  height: auto;
  display: flex;
  text-align: center;
  padding: 10px 0px;
  margin-bottom: 10px;
}
h1 {
  width: 100%;
}
</style>
